### Method

# Atk Component ref_accessible_at_point

#### Declaration [src]

    AtkObject*
    atk_component_ref_accessible_at_point (
      AtkComponent* component,
      gint x,
      gint y,
      AtkCoordType coord_type
    )

#### Description [src]

Gets a reference to the accessible child, if one exists, at the coordinate point specified by `x` and `y`.

#### Parameters

`x`

  Type: `gint`

  X coordinate.

`y`

  Type: `gint`

  Y coordinate.

`coord_type`

  Type: `AtkCoordType`

  Specifies whether the coordinates are relative to the screen or to the components top level window.

#### Return value

Type: `AtkObject`

A reference to the accessible child, if one exists.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.